# Uses of Class
org.eclipse.ecf.provider.generic.SSLGenericContainerInstantiator.GenericContainerArgs

Packages that use SSLGenericContainerInstantiator.GenericContainerArgs
Package
Description
org.eclipse.ecf.provider.generic

## Uses of SSLGenericContainerInstantiator.GenericContainerArgs in org.eclipse.ecf.provider.generic

Methods in org.eclipse.ecf.provider.generic that return SSLGenericContainerInstantiator.GenericContainerArgs
Modifier and Type
Method
Description
`protected SSLGenericContainerInstantiator.GenericContainerArgs`
SSLGenericContainerInstantiator.`getClientArgs(Object[] args)`
`protected SSLGenericContainerInstantiator.GenericContainerArgs`
SSLGenericContainerInstantiator.`getServerArgs(Object[] args)`
Methods in org.eclipse.ecf.provider.generic with parameters of type SSLGenericContainerInstantiator.GenericContainerArgs
Modifier and Type
Method
Description
`protected IContainer`
SSLGenericContainerInstantiator.`createClientContainer(SSLGenericContainerInstantiator.GenericContainerArgs gcargs)`
`protected IContainer`
SSLGenericContainerInstantiator.`createServerContainer(SSLGenericContainerInstantiator.GenericContainerArgs gcargs)`